From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 October 2011<P>

I forgot to add that you can make free phone calls (local only) from your Google mail account if you need a phone suddenly. All you need is a microphone. My son taught me that trick.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 18 October 2011<P>

Yeah, I don't knock landlines, though they're not something I need nowadays. I think it's intriguing though that phone #s are now associated more strongly with people, vs places...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 October 2011<P>

But Kirk hardly anyone knows numbers to anything anymore they just push a button. People go into spasms about those numbers if they don't have back up. I've had the same number forever but I do think if you live in Texas you should have a Texas number not one that you ported from Nebraska.(makes no sense)<BR>
<BR>

<HR>